/* 
Theme Name: Vindar och Lokaler
Theme URI: https://vlfastighetsutveckling.se/
Description: At VL Fastighetsutveckling, we create new homes within existing properties, backed by long experience in Stockholm property development. Since 2010, we’ve supported housing associations with construction, finance, and legal matters. Focused, flexible, and committed, we deliver quality results that leave behind satisfied, thriving associations and strong references.
Author: Pixeltokig Team
Author URI: https://www.pixeltokig.se/
Template: hello-elementor
Version: 1.0.2
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: attic to housing, commercial space to housing, consultation
*/


:root {
    --text-base: 16px;
    --text-lg: 18px;
    --text-xl: 20px;
    --text-2xl: 24px;
    --text-3xl: 30px;
    --text-4xl: 36px;
    --text-5xl: 48px;
    --text-6xl: 60px;
    --text-7xl: 72px;
    --text-8xl: 96px;

    --font-regular: 400;
    --font-medium: 500;
    --font-semibold: 600;
    --font-bold: 700;
}


.hero-title h1 {
    font-size: var(--text-5xl);
    font-weight: var(--font-semibold);
    line-height: 1;
}

.hero-preamble {
    font-size: var(--text-base);
    font-weight: var(--font-regular);
    line-height: 1.5;
    width: 100%;
    max-width: 800px;
}


/* Visualportfolio */
 .fancybox-navigation .fancybox-button div {
     background: #6DA318;
}
 button.fancybox-button.fancybox-button--zoom:hover, button.fancybox-button.fancybox-button--fsenter:hover, button.fancybox-button.fancybox-button--thumbs:hover, button.fancybox-button.fancybox-button--close:hover, button.fancybox-button.fancybox-button--fsexit:hover {
     background: #575656;
}
 .fancybox-button:hover {
     color: #ffffff;
     background-color: #575656!important;
     border-color: #575656!important;
}
 .fancybox-button:focus {
     color: #ffffff;
     background-color: #575656!important;
     border-color: #575656!important;
}
 .fancybox-caption.fancybox-caption--separate {
     display: none;
}
 .fancybox-toolbar button {
     padding: 10px;
}
 .fancybox-button div:hover {
     background: #575656!important;
}
 a.vp-pagination__load-more {
     color: #fff !important;
     background:#6DA318!important;
     padding: 0 25px !important;
     height: 50px;
     line-height: 50px!important;
     border-radius: 0px;
     font-size: 14px !important;
     margin-top: 20px;
     text-transform:unset!important;
     transition: all 0.4s ease!important;
}
 a.vp-pagination__load-more:hover{
     transform: translateY(-8px);
}
 .home .vp-portfolio__layout-elements.vp-portfolio__layout-elements-bottom {
     display: none;
}
 span.vp-spinner {
     position: absolute;
     top: 35px;
     left: 35%;
}
 .gform_legacy_markup_wrapper .gform_footer {
     margin: 5px 0 0 0;
}





 @media (min-width:320px) and (max-width:480px) {
     .vp-portfolio__items{
         display: grid !important;
         grid-template-columns: 1fr 1fr;
         height: auto !important;
    }
     .vp-portfolio__item-wrap:nth-of-type(n) {
         float: left !important;
         clear: left !important;
         position: relative !important;
         top: 0 !important;
         left: 0!important;
         width: 100%!important;
    }
}
 @media (min-width: 481px) and (max-width:768px) {
     .vp-portfolio__items{
         display: grid !important;
         grid-template-columns: 1fr 1fr 1fr;
         height: auto !important;
    }
     .vp-portfolio__item-wrap:nth-of-type(n) {
         float: left !important;
         clear: left !important;
         position: relative !important;
         top: 0 !important;
         left: 0!important;
         width: 100%!important;
    }
}
/* End Visualportfolio */


/* CSS for cookie banner */
.wcc-consent-container button {
    padding: 5px !important;
}